@charset "UTF-8"; 
@font-face {
    font-family: "bell";
    src: url(../css/BELLB.woff);
}
.bell{font-family: "bell";}
@font-face {
    font-family: "smyt";
    src: url(../css/SMYTHESANS-LIGHT.woff);
}
.smyt{
    font-family: "smyt";
}
@font-face {
    font-family: "arial";
    src: url(../css/arial.woff);
}
.arial{
    font-family: "arial";
}
@font-face {
    font-family: "AGENCYB";
    src: url(../css/AGENCYB.woff);
}
.AGENCYB{
    font-family: "AGENCYB";
}
@font-face {
    font-family: "JELLIY";
    src: url(../css/JELLIY.TTF);
}
.JELLIY{
    font-family: "JELLIY";
}
html, body{ font-family: "微软雅黑","黑体","宋体", "Arial", "Microsoft YaHei",sans-serif;}

.header_{
    /* background: url(../img/top_shadow.png) no-repeat left top; */
    position: fixed;
    top: 0;
    z-index: 99;
    padding: 30px 0 10px;
}
.header_:after{
    content: "";
    width: 100%;
    height: 0px;
    box-shadow: 0 40px 190px 70px #232323;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
}
.header_top {text-align: right;margin-bottom: 3px;}
.header_top a{color: #fff;display: inline-block;}
.logo{margin: 0 auto;}
/* 搜索框开始 */
.search-btn{
    width: 23px;
    vertical-align: top;
    height: 23px;
    cursor: pointer;
    background: url(../img/search.png) no-repeat center center;
    line-height: 44px;
}
.search{
    float: right;
    margin-left: 10px;
    overflow: hidden;
    padding-left: 5px;
    border-left: solid 1px #fff;
}
.search-text{
    background: #fff;
    width: 0px;
    height: 23px;
    vertical-align: top;
    padding: 0 0px;
    color: #000;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
/* 搜索框结束 */

.nav>ul{
    display: table;
    table-layout: auto;
    text-align: center;
    width: 100%;
}
.nav>ul>li{
    display: table-cell;
    position: relative;
    vertical-align: middle;
}
.nav>ul>li:last-child{
    width: 250px;
}
.nav>ul>li:nth-child(5){
    width: 140px;
}
.nav>ul>div{
    display: table-cell;
    width: 332px;
    text-align: center;
}
.nav>ul>div a{
    display: block;
}
.nav>ul>div a img{
    display: block;
    margin: 0 auto;
}
.nav>ul>li>a{
    display: inline-block;
    margin: 0 auto;
    color: #fefefe;
    font-family: 'bell';
    font-size: 20px;
    font-weight: 600;
    position: relative;
    overflow: hidden;
}
.nav>ul>li>a:after{
    
}
.nav>ul>li>a>span{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}
.nav>ul>li>a>span>span{
    display: block;
    -webkit-transition: opacity .4s,-webkit-transform .4s;
    transition: opacity .4s,-webkit-transform .4s;
    -o-transition: transform .4s,opacity .4s;
    transition: transform .4s,opacity .4s;
    transition: transform .4s,opacity .4s,-webkit-transform .4s;
}
.nav>ul>li:hover>a>span>span{
    -webkit-transform: translateY(-12px);
    -ms-transform: translateY(-12px);
    transform: translateY(-12px);
    opacity: 0;
}
.nav>ul>li>a>span:after{
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(12px);
    -ms-transform: translateY(12px);
    transform: translateY(12px);
    opacity: 0;
    -webkit-transition: opacity .4s,-webkit-transform .4s;
    transition: opacity .4s,-webkit-transform .4s;
    -o-transition: transform .4s,opacity .4s;
    transition: transform .4s,opacity .4s;
    transition: transform .4s,opacity .4s,-webkit-transform .4s;
}
.nav>ul>li:hover>a>span:after{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}
/* 二级栏目 */
.nav>ul>li>ul{
    position: absolute;
    width: auto;
    left: 50%;
    top: 100%;
    background: #004986;
    background: rgba(0, 73, 134, .5);
    padding: 10px 0;
    -webkit-transform: translate(-50%,12px);
    -ms-transform: translate(-50%,12px);
    transform: translate(-50%,12px);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
}
.nav>ul>li:hover>ul{
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    visibility: visible;
    opacity: 1;
}
.nav>ul>li>ul>li{
    padding: 0 14px;
}
.nav>ul>li>ul>li:first-child{
    position: relative;
}
.nav>ul>li>ul>li:first-child:after{
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: #fff;
    opacity: .5;
    left: 50%;
    margin-left: -4px;
    top: -14px;
    border-radius: 50%;
}
.nav>ul>li>ul>li:hover{
    background: rgba(0, 117, 214, 0.5);
}
.nav>ul>li>ul>li>a{
    display: block;
    font-size: 15px;
    color: #fff;
    font-family: "arial";
    line-height: 35px;
    text-align: left;
}
/* 动画 */
.checkpoint[data-checkpoint-animation=flip-down], .checkpoint[data-checkpoint-animation=flip-left], .checkpoint[data-checkpoint-animation=flip-right], .checkpoint[data-checkpoint-animation=flip-up]{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 1s linear,-webkit-transform 1s ease;
    transition: opacity 1s linear,-webkit-transform 1s ease;
    transition: opacity 1s linear,transform 1s ease;
    transition: opacity 1s linear,transform 1s ease,-webkit-transform 1s ease
}

/* 尾部 */
.footer{
    background: #0047a1;
 min-width: 1280px;
    margin: 0 auto;
   padding: 30px 0;
}
.footer_top{
    border-bottom: 1px solid #417ac5;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.footer_bottom p{
    color: #fff;
    font-size: 15px;
}
.logo_address > img {display: inline-block;}
.logo_address ul{
  width: 770px;
  display: inline-block;
  margin-left: 55px;
  height: 46px;
}
.logo_address ul li{
  float: left;
  font-size: 14px;
  color: #fff;
  line-height: 25px;
}
.logo_address ul li img{
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}